/* CSS Document */
@font-face {  
    font-family: Futura Std Light;
    src: url(www.demosdesarrollos.com.ar/caroluque/tipo/futura.otf);
}  

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#contenedor {
	width: 998px;
	margin-right: auto;
	margin-left: auto;
	height: 12000px;
	margin-bottom: 10px;
}
#contenedor_home {
	width: 998px;
	margin-right: auto;
	margin-left: auto;
	height: 640px;
	margin-bottom: 10px;
}
#contenedor_bran {
	width: 998px;
	margin-right: auto;
	margin-left: auto;
	height: 9200px;
	margin-bottom: 10px;
}
#contenedor_web {
	width: 998px;
	margin-right: auto;
	margin-left: auto;
	height: 2000px;
	margin-bottom: 10px;
}
#contenedor_personal {
	width: 998px;
	margin-right: auto;
	margin-left: auto;
	height: 4300px;
	margin-bottom: 10px;
}
#contenedor_edi {
	width: 998px;
	margin-right: auto;
	margin-left: auto;
	height: 1400px;
	margin-bottom: 10px;
}
#contenedor_pack {
	width: 998px;
	margin-right: auto;
	margin-left: auto;
	height: 1900px;
	margin-bottom: 10px;
}
#contenedor1 {
	height: 95px;
	width: 998px;
}
#contenedor2 {
	height: 522px;
	width: 103px;
	padding-left: 24px;
	padding-top: 22px;
	background-image: url(../images/menu01.png);
	
	float: left;
}
#contenedor3 {
	width: 870px;
	float: left;
}
.menu {
	font-family: "Futura Std Light";
	font-size: 11pt;
	color: #C5C7C8;
	text-decoration: none;
}
.menu:HOVER {
	color: #414142;
}
.titulo {
	font-family: Tahoma, Arial;
	font-size: 12px;
	color: #FFFFFF;
}
.subtitulo {
	font-family: Tahoma, Arial;
	font-size: 12px;
	color: #808285;
	text-decoration: none;
}
#rt {
	float: left;
	height: 161px;
	width: 161px;
	margin-bottom: 3px;
	margin-right: 3px;
	border: 1px solid #FFFFFF;
}
